/*
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
                        HOME PAGE 
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
*/

.scroll_container{
    background-color: var(--blanc-casse);
    background-image: url(espace5.lehangardesconseils.fr/wp-content/uploads/h-hangar-1.png);
    background-attachment: fixed;
    background-size: 200%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.hero_banner{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    height: 100vh;
    min-height: 800px;
    position: relative;
    z-index: 10;
    overflow: hidden;
    background-color: var(--blanc-casse);
}

.accueil_annee{
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 8vw;
    font-weight: 300;
    z-index: 5;
    color: var(--bleu-fonce);
    -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
            transform: translateX(-100%);
}

.hero_banner_gauche{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 100%;
    width: 50%;
    background-color: var(--blanc-casse);
    padding: 20% 2.5% 2.5% 2.5%;
}

.hero_banner_gauche h2{
    font-weight: 300;
}

.hero_banner h1{
    position: absolute;
    -webkit-transform-origin: center;
        -ms-transform-origin: center;
            transform-origin: center;
    -webkit-transform: translateX(+6%);
        -ms-transform: translateX(+6%);
            transform: translateX(+6%);
    font-family: 'Larken', Arial, serif;
    font-weight: bold;
    font-size: 7vw;
    top: 100px;
    color: var(--jaune);
    text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.05);
}

.hero_banner_droite{
    height: 100%;
    width: 50%;
    position: relative;
}

.scroll_indicateur{
    position: absolute;
    bottom: 30px;
    left: 30px;
    height: 80px;
    width: 50px;
    border: solid 8px var(--gris);
    border-radius: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.scroll_item{
    width: 10px;
    height: 15px;
    border-radius: 10px;
    background-color: var(--gris);
}

.hero_banner_droite img{
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: 33%;
       object-position: 33%;
}

.hero_banner_gauche h3{
    font-size: 2vw;
}

.sous_menu{
    margin-top: auto;
    margin-bottom: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.nos_services{
    font-size: 2vw;
}

.sous_menu_item a{
    font-size: 2vw;
    text-decoration: none;
}

.sous_menu_item{
    border-bottom: solid 1px black;
    padding: 10px 0px 13px 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.sous_menu_item:first-of-type{
    border-top: solid 1px black;
}

.petit_cercle_jaune{
    width: 25px;
    height: 25px;
    background-color: var(--jaune);
    border-radius: 12.5px;
}

/* TEXTE DÉFILANT */

.texte_defilant{
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    width: 100%;
    overflow: hidden;
    background-color: var(--vert-clair);
    padding: 60px 0;
    border-radius: 20px 20px 0 0;
    z-index: 15;
    position: relative;
}

.texte_defilant_ligne{
    border: none;
    border-bottom: solid 2px var(--vert-fonce);
}

.texte_defilant_span p{
    font-size: 9vw;
    font-family: "input-mono-condensed";
    font-weight: 800;
    white-space: nowrap;
    color: var(--vert-fonce);
    padding: 20px 0;
}

/* HISTOIRE */

.histoire_hangar{
    width: 100%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    border-radius: 20px 20px 20px 20px;
    background-color: var(--vert-fonce);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    position: relative;
    z-index: 20;
}

.histoire_hangar_apercu{
    width: 100%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    padding: 60px;
}

.histoire_hangar_apercu p{
    color: var(--vert-clair);
    font-weight: 600;
    font-size: 2vw;
}

.histoire_hangar_section{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    width: 100%;
    border-top: 2px solid var(--vert-clair);
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
}

.histoire_hangar_titre{
    width: 33%;
    padding: 60px;
    border-right: 2px solid var(--vert-clair);
}

.histoire_hangar_titre h3{
    font-family: 'Larken';
    font-weight: bold;
    font-size: 2.5vw;
    color: var(--vert-clair);
    position: sticky;
    top: 260px;
}

.histoire_hangar_texte{
    width: 67%;
    padding: 60px 60px 120px 60px;
}

.histoire_hangar_texte p{
    font-size: 1.5vw;
    color: var(--vert-clair);
}

.histoire_hangar_texte_et_image{
    padding: 60px 60px 120px 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 67%;
}

.histoire_hangar_texte_et_image p{
    font-size: 1.5vw;
    color: var(--vert-clair);
}

.histoire_hangar_texte_et_image img{
    aspect-ratio: 32 / 25;
    height: 400px;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center 40%;
       object-position: center 40%;
    border-radius: 20px;
}

/* LE LIEU */

.lieu_hangar{
    background-color: var(--bleu-fonce);
    border-radius: 20px;
    position: relative;
    z-index: 25;
    padding-bottom: 100px;
}

.lieu_hangar h2{
    font-family: 'Larken';
    font-size: 7.5vw;
    height: 100px;
}

.lieu_hangar_titre_plein{
    z-index: 10;
    color: var(--jaune);
    margin-left: 60px;
    -webkit-position: sticky;
    position: sticky;
    top: 200px;
}

.lieu_hangar_titre_contour{
    z-index: 21;
    color: rgba(255, 255, 255, 0);
    -webkit-text-stroke: 0.15vw var(--jaune);
    stroke: 0.15vw var(--jaune);
    position: sticky;
    top: 200px;
    margin-left: 60px;
    margin-top: -100px;
}

.lieu_hangar_feuille{
    display: block;
    position: sticky;
    top: calc(100vh - 400px);
    margin-left: auto;
    margin-right: 0;
    height: 400px;
    width: auto;
    z-index: 10;
}

.lieu_hangar_conteneur{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    padding: 60px 0 180px 0;
    margin-top: -400px;
}

.lieu_hangar_conteneur_carte{
    min-width: 300px;
    width: 40%;
    padding: 40px;
    background-color: var(--blanc-casse);
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    border-radius: 20px;
    z-index: 20;
    margin-bottom: 120px;
    -webkit-box-shadow: 10px 5px 5px rgba(0, 0, 0, 0.3);
            box-shadow: 10px 5px 5px rgba(0, 0, 0, 0.3);
}

.lieu_hangar_conteneur_carte_image{
    height: 100%;
    width: auto;
}

.lieu_hangar_conteneur_carte_titre{
    text-align: center;
    margin-top: 40px;
    font-family: 'Larken';
    font-size: 2.5vw;
}

.lieu_hangar_conteneur_carte:nth-child(1){
    -webkit-transform: rotate(2deg);
        -ms-transform: rotate(2deg);
            transform: rotate(2deg);
    z-index: 20;
}

.lieu_hangar_conteneur_carte:nth-child(2){
    -webkit-transform: translateY(120px) rotate(-4deg);
        -ms-transform: translateY(120px) rotate(-4deg);
            transform: translateY(120px) rotate(-4deg);
    z-index: 20;
}

.lieu_hangar_conteneur_carte:nth-child(3){
    -webkit-transform: rotate(-2deg);
        -ms-transform: rotate(-2deg);
            transform: rotate(-2deg);
    z-index: 20;
}

.lieu_hangar_conteneur_carte:nth-child(4){
    -webkit-transform: translateY(120px) rotate(2deg);
        -ms-transform: translateY(120px) rotate(2deg);
            transform: translateY(120px) rotate(2deg);
    z-index: 20;
}

.lieu_hangar_conteneur_carte:nth-child(5){
    -webkit-transform: rotate(4deg);
        -ms-transform: rotate(4deg);
            transform: rotate(4deg);
    z-index: 20;
}

.lieu_hangar_conteneur_carte:nth-child(6){
    -webkit-transform: translateY(120px) rotate(-2deg);
        -ms-transform: translateY(120px) rotate(-2deg);
            transform: translateY(120px) rotate(-2deg);
    z-index: 20;
}

/* SECTION ACTUALITÉS */

.accueil_actualites{
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    width: 100%;
    background-color: var(--blanc-casse);
}

.accueil_actualites_entete{
    width: 100%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    border-bottom: 2px solid var(--bleu-fonce);
    padding: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
}

.accueil_actualites_entete h2{
    font-size: 7.5vw;
    font-family: 'Larken';
}

.accueil_actualites_entete span{
    font-size: 2vw;
    text-decoration: underline 3px #111111;
    -webkit-text-decoration: underline 3px #111111;
}

.accueil_actualites_contenu{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 60px 0;
}

.accueil_actualites_contenu_carte{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    width: 40vw;
    margin: auto;
    margin-bottom: 50px;
}

.accueil_actualites_contenu_carte div, .accueil_actualites_contenu_carte img, .accueil_actualites_contenu_carte a{
    margin-bottom: 20px;
}

.accueil_actualites_contenu_carte_entete{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.accueil_actualites_contenu_carte_entete div{
    width: 25px;
    height: 25px;
}

.accueil_actualites_contenu_carte_entete h4{
    margin-left: 20px;
}

.accueil_actualites_contenu_carte_entete div{
    margin: auto 0;
}

.accueil_actualites_contenu_carte_entete h4 a{
    font-size: 1.8vw;
    text-transform: uppercase;
    font-weight: 400;
    text-decoration: none;
    color: var(--bleu-fonce);
    padding: 0;
    border : none;
}

.accueil_actualites_contenu_carte a img{
    height: 400px;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: 10px;
}

.accueil_actualites_contenu_carte span a{
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    padding: 20px 40px;
    text-decoration: none;
    text-transform: uppercase;
    border: solid 2px var(--bleu-fonce);
    border-radius: 40px;
    font-weight: 400;
    font-size: 1.3vw;
}

.accueil_avis{
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    width: 100%;
    overflow: hidden;
    margin-top: 50px;
}

.accueil_avis_container{
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 20px 0px;
}

.accueil_avis_carte{
    position: relative;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    background-color: var(--bleu-fonce);
    border-radius: 35px;
    min-width: 35vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 50px;
    margin-left: 7vw;
    z-index: 10;
    -webkit-box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.15);
            box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.15);
}

.accueil_avis_carte p span{
    font-size: 5.5vw;
    line-height: 2.7vw;
    color: var(--jaune);
    position: absolute;
}

.accueil_avis_carte p .span1{
    -webkit-transform: translateY(-70%);
        -ms-transform: translateY(-70%);
            transform: translateY(-70%);
}

.accueil_avis_carte p .span2{
    -webkit-transform: translate(-100%, 100%);
        -ms-transform: translate(-100%, 100%);
            transform: translate(-100%, 100%);
}

.accueil_avis_carte p{
    color: var(--blanc-casse);
    font-size: 1.8vw;
    position: relative;
}

.accueil_avis_carte_date{
    position: absolute;
    -webkit-transform-origin: top right;
        -ms-transform-origin: top right;
            transform-origin: top right;
    bottom: 0;
    right: 40px;
    z-index: 5;
    isolation: isolate;
    -webkit-transform: translateY(60%);
        -ms-transform: translateY(60%);
            transform: translateY(60%);
    background-color: var(--blanc-casse);
    padding: 5px 10px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    border-radius: 5px;
    -webkit-box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.15);
            box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.15);
}

.accueil_avis_carte_date p{
    color: var(--bleu-fonce);
}

.accueil_marcel{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background-color: var(--blanc-casse);
}

/* RESPONSIVE TÉLÉPHONE */

@media screen and (max-width : 700px) {
    .scroll_container{
        background: none;
        background-color: var(--blanc-casse);
        width: 100%;
        overflow: hidden;
    }
    
    .hero_banner{
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
        min-height: 400px;
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
    }

    .hero_banner_droite{
        width: 100%;
        height: 30svh;
        margin-top: 0;
        margin-bottom: 0;
        -o-object-fit: cover;
           object-fit: cover;
    }

    .hero_banner_gauche{
        width: 100%;
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
        padding: 18svh 2.5% 2.5% 2.5%;
        margin-top: 0;
        margin-bottom: 0;
    }

    .hero_banner_gauche h3{
        font-size: 16px;
        margin-top: auto;
        margin-bottom: 50px;
    }

    .scroll_indicateur{
        display: none;
    }
    
    .hero_banner h1{
        top: 30svh;
        font-size: 45px;
        position: absolute;
        line-height: 55px;
    }

    .accueil_annee{
        bottom: 0;
        left: -100%;
        position: absolute;
    }

    .nos_services{
        font-size: 25px;
    }

    .sous_menu{
        margin-top: auto;
        margin-bottom: auto;
    }

    .sous_menu_item a{
        font-size: 17px;
    }

    .scroll_container{
        width: 100%;
    }

    .texte_defilant{
        padding: 25px 0 45px 0;
        position: relative;
        -webkit-transform: translateY(20px);
            -ms-transform: translateY(20px);
                transform: translateY(20px);
    }

    .texte_defilant_span p{
        font-size: 45px;
    }

    .histoire_hangar{
        border-radius: 20px 20px 0 0;
    }

    .histoire_hangar_apercu{
        padding: 25px;
    }

    .histoire_hangar_apercu p{
        font-size: 16px;
    }

    .histoire_hangar_section{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .histoire_hangar_titre{
        width: 100%;
        border: none;
        border-bottom: 2px solid var(--vert-clair);
        padding: 25px;
    }

    .histoire_hangar_titre h3{
        font-size: 25px;
    }

    .histoire_hangar_texte{
        width: 100%;
        padding: 25px 25px 50px 25px;
    }

    .histoire_hangar_texte p{
        font-size: 16px;
    }

    .histoire_hangar_texte_et_image{
        width: 100%;
        padding: 25px 25px 50px 25px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .histoire_hangar_texte_et_image p{
        font-size: 20px;
        margin-bottom: 20px;
    }

    .histoire_hangar_texte_et_image img{
        width: 100%;
        height: 275px;
        border-radius: 10px;
    }

    .lieu_hangar{
        -webkit-transform: translateY(-20px);
            -ms-transform: translateY(-20px);
                transform: translateY(-20px);
        height: -webkit-fit-content;
        height: -moz-fit-content;
        height: fit-content;
        width: 100%;
        padding-bottom: 0;
    }

    .lieu_hangar_feuille{
        display: none;
    }

    .lieu_hangar h2{
        font-size: 70px;
        margin-left: 25px;
    }

    .lieu_hangar_titre_contour{
        display: none;
    }

    .lieu_hangar_conteneur{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        margin-top: 0;
        padding: 25px 0;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .lieu_hangar_conteneur_carte{
        width: 55%;
        margin-bottom: 50px;
        padding: 15px;
        border-radius: 10px;
    }

    .lieu_hangar_conteneur_carte_titre{
        font-size: 17px;
        margin-top: 20px;
    }

    .lieu_hangar_conteneur_carte:nth-child(2){
        -webkit-transform: rotate(-2deg);
            -ms-transform: rotate(-2deg);
                transform: rotate(-2deg);
    }

    .lieu_hangar_conteneur_carte:nth-child(3){
        -webkit-transform: rotate(2deg);
            -ms-transform: rotate(2deg);
                transform: rotate(2deg);
    }

    .lieu_hangar_conteneur_carte:nth-child(4){
        -webkit-transform: rotate(-2deg);
            -ms-transform: rotate(-2deg);
                transform: rotate(-2deg);
    }

    .lieu_hangar_conteneur_carte:nth-child(6){
        -webkit-transform: rotate(-2deg);
            -ms-transform: rotate(-2deg);
                transform: rotate(-2deg);
    }

    .accueil_actualites_entete{
        padding: 25px;
    }

    .accueil_actualites_entete h2{
        font-size: 50px;
        line-height: 35px;
    }

    .accueil_actualites_entete span{
        font-size: 15px;
        text-align: right;
    }

    .accueil_actualites_contenu{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        padding: 25px 0;
    }

    .accueil_actualites_contenu_carte{
        width: 80dvw;
    }

    .accueil_actualites_contenu_carte_entete h4{
        max-width: calc(100% - 25px);
    }

    .accueil_actualites_contenu_carte_entete h4 a{
        font-size: 18px;
        max-width: calc(100% - 25px);
    }

    .accueil_actualites_contenu_carte a img{
        height: 300px;
    }

    .accueil_actualites_contenu_carte div, .accueil_actualites_contenu_carte img, .accueil_actualites_contenu_carte a{
        margin-bottom: 10px;
    }

    .accueil_actualites_contenu_carte span a{
        font-size: 15px;
        padding: 10px 20px;
    }

    .accueil_avis{
        margin-top: 0;
    }

    .accueil_avis_carte{
        border-radius: 15px;
        min-width: 50vw;
        padding: 20px;
        margin-left: 7vw;
    }

    .accueil_avis_carte:last-of-type{
        margin-right: 7vw;
    }

    .accueil_avis_container{
        overflow-x: scroll;
        padding: 40px 0px;
    }

    .accueil_avis_carte p span{
        font-size: 8vw;
        line-height: 4vw;
    }

    .accueil_avis_carte p{
        font-size: 3.5vw;
    }

    .accueil_marcel img{
        height: 250px;
        width: auto;
    }

    .accueil_avis_carte p .span1{
        -webkit-transform: translateY(-60%);
            -ms-transform: translateY(-60%);
                transform: translateY(-60%);
    }

    .accueil_avis_carte p .span2{
        -webkit-transform: translate(-100%, 130%);
            -ms-transform: translate(-100%, 130%);
                transform: translate(-100%, 130%);
    }
}

@media screen and (min-width : 500px) and (max-width : 700px) {
    .hero_banner h1{
        font-size: 60px;
        top: 30svh;
    }    

    .hero_banner_gauche h3{
        font-size: 22.5px;
    }

    .sous_menu_item a{
        font-size: 23px;
    }

    .nos_services{
        font-size: 27px;
    }

    .histoire_hangar_apercu p{
        font-size: 18px;
    }

    .histoire_hangar_titre h3{
        font-size: 30px;
    }

    .histoire_hangar_texte p{
        font-size: 18px;
    }

    .histoire_hangar_texte_et_image img{
        height: 350px;
    }

    .accueil_avis_carte{
        border-radius: 20px;
        min-width: 50vw;
        padding: 30px;
        margin-left: 7vw;
    }

    .accueil_avis_carte p span{
        font-size: 7vw;
        line-height: 4vw;
    }

    .accueil_avis_carte p{
        font-size: 2.5vw;
    }
}

@media screen and (min-width : 700px) and (max-width : 1000px) {
    
    .scroll_container{
        background: none;
        background-color: var(--blanc-casse);
    }

    .accueil_annee{
        display: none;
    }

    .scroll_indicateur{
        display: none;
    }

    .hero_banner_gauche{
        padding: 30svh 2.5% 2.5% 2.5%;
    }

    .hero_banner_gauche h3{
        font-size: 2dvw;
    }

    .histoire_hangar_apercu p{
        font-size: 2.5dvw;
    }

    .histoire_hangar_texte{
        padding: 25px 25px 50px 25px;
    }

    .histoire_hangar_titre{
        padding: 25px 25px 50px 25px;
    }

    .histoire_hangar_titre h3{
        font-size: 3dvw;
    }

    .histoire_hangar_texte p{
        font-size: 2.5dvw;
    }


    .histoire_hangar_texte_et_image{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .histoire_hangar_texte_et_image p{
        font-size: 2.5dvw;
        margin-bottom: 25px;
    }

    .histoire_hangar{
        position: relative;
        -webkit-transform: translateY(-20px);
            -ms-transform: translateY(-20px);
                transform: translateY(-20px);
    }

    .lieu_hangar{
        position: relative;
        -webkit-transform: translateY(-40px);
            -ms-transform: translateY(-40px);
                transform: translateY(-40px);
        border-radius: 20px;
    }

    .lieu_hangar_conteneur_carte{
        padding: 25px;
        width: 45%;
    }

    .lieu_hangar_conteneur_carte_image{
        height: 250px;
        -o-object-fit: cover;
           object-fit: cover;
    }

    .lieu_hangar_conteneur_carte_titre{
        font-size: 22px;
    }

    .accueil_actualites_contenu_carte_entete h4 a{
        font-size: 20px;
    }

    .accueil_actualites_contenu_carte a img{
        height: 300px;
    }

    .accueil_actualites_contenu_carte span a{
        font-size: 16px;
        padding: 15px 20px;
    }

    .accueil_avis_carte{
        border-radius: 20px;
        min-width: 50vw;
        padding: 30px;
        margin-left: 7vw;
    }

    .accueil_avis_carte p span{
        font-size: 7vw;
        line-height: 4vw;
    }

    .accueil_avis_carte p{
        font-size: 2.5vw;
    }
}

@media screen and (min-width: 1700px) {
    .accueil_actualites_contenu_carte a img{
        height: auto;
        aspect-ratio: 2 / 1;
    }

    .accueil_actualites_entete span a{
        font-size: 30px;
    }

    .accueil_avis_carte p span{
        font-size: 4.3vw;
        line-height: 2.5vw;
    }
}